/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;color:#666;}
body.head_on{overflow:hidden}
a{color:#666;transition: 0.3s;}
a:hover{ color:#f60; text-decoration:none;cursor: pointer;}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1400px; margin:0 auto;}
img {
    max-width: 100%;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
}

*,
*::before,
*::after{-webkit-box-sizing: border-box;box-sizing: border-box;}

:root {
	--main-color: #0070b7;
	--main-color2: #109B04;
	--main-color-white: #fff;
	--main-color-000: #000;
	--main-color-333: #333333;
	--main-color-888: #888888;
	--main-transition: all ease 0.4s;
	--main-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}



.header{ position: fixed;top: 0;left: 0;width: 100%;background: #fff;z-index: 999;}
.headList{display: flex;justify-content: space-between;align-items: center;height: 90px;}
.headList .logo{display: block;}
.headList .logo img{max-height: 75px;width: auto;}
.hHei{height: 90px;}

/*menu*/
.menu{height:90px;line-height:90px;}
.menu>ul>li{ float:left; position:relative;border-left: 1px solid #eee;}
.menu ul li dl{ background:#fff; width:100%; position:absolute; left: 0; top:90px; box-shadow:2px 2px 5px rgba(0,0,0,0.2);display:none;z-index: 9;min-width: 220px;}
.menu ul li dl dd{ line-height:1.5;border-bottom:#ddd dotted 1px;position: relative;}
.menu ul li dl dd a{ font-size:14px; color:#333;display:block;padding: 12px 20px;display: flex;justify-content: space-between;align-items: center;}
.menu ul li dl dd i{font-size: 16px;}
.menu ul li dl dd a:hover{ color: var(--main-color);}
.menu ul li span a{ font-size:16px;color:#333;display:block;text-align:center;padding: 0 30px;position: relative;z-index: 2;}
.menu ul li span a:after{position: absolute;left: 0;bottom: 0;background: var(--main-color);width: 100%;height: 0;opacity: 0;transition: 0.3s;content: "";z-index: -1;}
.menu ul li span a:hover{color: #fff;}
.menu ul li span a:hover:after{opacity: 1;height: 100%;}

.menu ul li span a.menu_hover{color: #fff;}
.menu ul li span a.menu_hover:after{opacity: 1;height: 100%;}

/*.menu ul li.cur span a{color: #fff;}
.menu ul li.cur span a:after{opacity: 1;height: 100%;}*/


.language{position: relative;margin-left: 25px;}
.language dt{height: 40px;display: flex;justify-content: center;align-items: center;font-size: 14px;color: #000;cursor: pointer;width: 100px;border-radius: 30px;background: #fff;border: 1px solid #eee;}
.language i{padding-left: 20px;}
.language dd{position: absolute;top: 40px;right: 0;width: 120px;background: #fff;display: none;box-shadow: var(--main-shadow);border-radius: 10px;overflow: hidden;}
.language ul li{line-height: 40px;text-align: center;}
.language ul li a{display: block;padding: 0 10px;font-size: 14px;color: #000;}
.language ul li a img{width: auto;height: 15px;margin-right: 5px;vertical-align: middle;}
.language ul li a:hover{background: #000;color: #fff;}
.language ul li.on a{color: var(--main-color);}
/*.language:hover dd{display: block;}*/

/*mMenu*/
.m_header{width: 100%;}
.sp_header1{height:70px;background:#fff;position:fixed;z-index:9999;width:100%;display: none;top: 0;}
.sp_header1 .language{float: right;height: 70px;margin-right: 12px;display: flex;align-items: center;}
.sp_header1 .language dd{top: 70px;}

.sp_logo1{float:left;height:70px;display: flex;justify-content: center;align-items: center;padding-left: 10px;}
.sp_logo1 img{margin:auto;max-height:50px;}
.sp_nav1{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:25px}
.sp_nav1 span{display:block;background:#000;width:30px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav1 span:nth-of-type(1){top:0px}
.sp_nav1 span:nth-of-type(2){top:10px}
.sp_nav1 span:nth-of-type(3){top:20px}
.sp_nav_se1 span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se1 span:nth-of-type(2){width:0}
.sp_nav_se1 span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav1{position:fixed;z-index:999;background:#fff;width:100%;height:calc(100% - 70px);font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;display: none;}
.nav_show1{top:70px;}
.sjj_nav1 ul li i{position:absolute;top:5px;right:0px;height:30px;padding:0px 7px 0 7px;}
.sjj_nav1 ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav1 ul li .sjj_nav_i_se1 svg{transform:rotate(0deg)}
.sjj_nav1 ul li{border-top:1px #e4e8eb solid;position:relative;line-height:45px;font-size:16px}
.sjj_nav1>ul >li:last-child{border-bottom:1px #ddd solid;}
.sjj_nav1 ul li ul{display:none}
.sjj_nav1 ul li a{color:#333;width:100%;padding: 0 20px;display: block;box-sizing: border-box;}
.sjj_nav1 ul li a:hover{color: #0188FB;}
.sjj_nav1 ul li ul li a{color:#333;display:block;text-align:left;}
.sjj_nav1 ul li i svg{width:25px;height:25px;fill:#333;}
.sjj_nav1 ul li .sjj_nav_i_se svg{fill:#333}
.sjj_nav1 ul li ul li>ul{margin-left:10px}
.sjj_nav1 ul li ul li{border-top: none;}
.sjj_nav1 ul li ul li a{padding: 0 30px;}

/*mSearch*/
.mSearch{position: relative;width: calc(100% - 20px);height: 35px;overflow: hidden;margin: 20px 10px;}
.mSearch input{position: absolute;top: 0;left: 0;width: 100%;height: 100%;padding: 0 60px 0 10px;box-sizing: border-box;border: 1px solid #ccc;border-radius: 25px;background: none;outline: none;}
.mSearch button{background-image: linear-gradient(to right,#01b2ac 0,#004ea2 100%);width: 60px;height: 35px; position: absolute; top: 0;right: 0;border-radius: 0 25px 25px 0;color: #fff;font-size: 14px;border: none;}

/*swiper*/
.swiper {width: 100%;height: 100%;position: relative;overflow: hidden;}
.swiper-slide {background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center; -ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.swiper-slide img { display: block;width: 100%;height: 100%;object-fit: cover;}
.swiper .swiper-button-next:after,.swiper .swiper-button-prev:after{font-size: 30px;}

/*common*/
.disFlex {
	flex-wrap: wrap;
	display: -webkit-box;/* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
	display: -moz-box;/* Firefox 17- */
	display: -webkit-flex;/* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
	display: -moz-flex;/* Firefox 18+ */
	display: -ms-flexbox;/* IE 10 */
	display: flex;
}
.jusBet{justify-content: space-between;}
.jusCet{justify-content: center;}
.jusEnd{justify-content: flex-end;}
.aliTop{align-items: flex-start;}
.aliCet{align-items: center;}
.aliBtm{align-items: flex-end;}

.img{font-size: 0px;overflow: hidden;}
img{transition: 0.5s;}

.f_left{float: left;}
.f_right{float: right;}
.clearfix:before,
.clearfix:after {content: "";display: table;}
.clearfix:after {clear: both;overflow: hidden;}
.clearfix {*zoom: 1;}

.bgfff{background: #fff !important;}
.fff{color: #fff !important;}
em{font-style: normal;}
.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}

.pt140{padding-top: 140px;}
.pb140{padding-bottom: 140px;}
.pt120{padding-top: 120px;}
.pb120{padding-bottom: 120px;}
.pt100{padding-top: 100px;}
.pb100{padding-bottom: 100px;}
.pt80{padding-top: 80px;}
.pb80{padding-bottom: 80px;}
.pt60{padding-top: 60px;}
.pb60{padding-bottom: 60px;}
.pt50{padding-top: 50px;}
.pb50{padding-bottom: 50px;}

.mt10{margin-top: 10px;}
.mt20{margin-top: 20px;}
.mt35{margin-top: 35px;}
.mt50{margin-top: 50px;}
.mt60{margin-top: 60px;}
.mt70{margin-top: 70px;}
.mt80{margin-top: 80px;}

.textCet{text-align: center;}
.textRight{text-align: right;}
.pc_show{}
.m_show{display: none;}
.iTitCn{font-size: 30px;color: #000;font-weight: bold;}
.iTitEn{font-size: 30px;color: var(--main-color);font-weight: bold;}
.iTit{font-size: 34px;font-weight: bold;color: #333;padding-left: 20px;position: relative;border-left: 3px solid var(--main-color);}
.iTit span{color: #ccc;}
.iTxt{font-size: 14px;color: #444;}
.iLine i{display: inline-block;width: 60px;height: 2px;background: var(--main-color);}
.hidden{overflow: hidden;}
.comBg{background-size: cover;background-repeat: no-repeat;}
.iVideo{width: 100%;}
.iVideo video{width: 100%;}
.iImg{width: 100%;}
.iImg img{width: 100%;}
.iMore a{display: inline-block;padding: 10px 30px;border-radius: 30px;color: #fff;font-size: 14px;text-transform: uppercase;background: var(--main-color);}
.iMore a:hover{background: var(--main-color2);}


/*-------------------------------------------*/

/*banner*/
.banner{width: 100%;height: calc(100vh - 90px);}
.bannerSwiper .swiper-pagination-bullet{opacity: 1;background: #fff;transition:width ease 0.35s;border-radius: 20px;}
.bannerSwiper .swiper-pagination-bullet-active{background: var(--main-color);width:20px;}
.bannerSwiper .swiper-button-next:after,.bannerSwiper .swiper-button-prev:after{color: #fff;}

.banner .part{display: block;width: 100%;height: 100%;position: relative;overflow: hidden;}
.banner .part .img{width: 100%;height: 100%;}
.banner .part .img img{width: 100%;height: 100%;object-fit: cover;}
.banTop{position: absolute;left: 0;top: 0;width: 100%;height: 100%;display: flex;align-items: center;}
.banTop .tit{line-height: 1.5;text-shadow: 3px 0 10px rgb(0 0 0 / 50%);color: rgba(255,255,255,1);font-size: 30px;}
.banTop .tit2{color: #fff;font-size: 3vw;line-height: 1.5;letter-spacing: 2px;text-transform: uppercase;text-shadow: 3px 0 10px rgb(0 0 0 / 50%);transition: all ease 2s .7s;font-weight: bold;}
.banTop .txt{color: #fff;font-size: 20px;line-height: 1.5;margin-top: 10px;transition: all ease 2s 1s;text-shadow: 3px 0 10px rgb(0 0 0 / 50%);max-width: 700px;}

.index1{width: 100%;padding: 100px 0;}
.i1Warp{width: 100%;}
.i1Warp .left{width: 48%;}
.i1Warp .right{width: 48%;}
.i1Warp .iVideo{width: 100%;}

.index2{position: relative;}
.index2:after{position: absolute;content: '';right: 0;top: 0px;width: 30%;background: #0070b7;height: 130px;z-index: 1;}
.i2Top{width: 100%;padding: 20px 0;}
.i2Box{width: 100%;padding: 110px 0 50px;}
.i2List{width: 100%;padding-bottom: 50px;position: relative;}
.i2List .part{display: block;width: 100%;height: 100%;background: #fff;}
.i2List .part .img{position: relative;width: 100%;height: 342px;}
.i2List .part .img img{width: 100%;height: 340px;object-fit: cover;}
.i2List .part .icon{position: absolute;left: 50%;top: 45%;background: #0070b7cc;color: #fff;font-size: 44px;font-weight: normal;width: 6vw;height: 6vw;display: flex;align-items: center;justify-content: center;border-radius: 50%;box-shadow: 0px 0px 0px 16px rgb(255 255 255 / 40%);transform: translate(-50%,-50%) scale(0);transition: all 0.5s;}
.i2List .part .icon i{font-style: normal;}
.i2List .part .desc{padding: 15px;text-align: center;}
.i2List .part .tit{font-size: 16px;color: #333;}
.i2List .part:hover{background: var(--main-color);}
.i2List .part:hover .img img{transform: scale(1.1);}
.i2List .part:hover .icon{transform: translate(-50%,-50%) scale(1);}
.i2List .part:hover .tit{color: #fff;}

.index3{padding: 80px 0;}
.i3List{width: 100%;}
.i3List ul li{width: calc(50% - 15px);}
.i3List .part{display: block;width: 100%;background: rgba(243,243,243,1);height: 100%;}
.i3List .part .img{width: 100%;}
.i3List .part .img img{width: 100%;}
.i3List .part .desc{padding: 20px;text-align: center;}
.i3List .part .tit{font-size: 16px;color: #333;font-weight: bold;}
.i3List .part:hover{background: var(--main-color);}
.i3List .part:hover .img img{transform: scale(1.1);}
.i3List .part:hover .tit{color: #fff;}

.index4{padding: 80px 0;overflow: hidden}
.i4List{width: 100%;}
.i4List ul{margin-left: -10px;margin-right: -10px;}
.i4List ul li{width: 33.3%;padding: 0 10px;}
.i4List .part{display: flex;justify-content: space-between;width: 100%;height: 100%;padding: 20px;background: #fff;}
    .i4List .part .date {
        width: 75px;
        padding-right: 20px;
        font-size: 18px;
        color: #333;
        text-align: center;
    }
.i4List .part .date span{display: block;}
.i4List .part .date em{display: block;}
.i4List .part .date .icon{width: 100%;margin-top: 20px;}
.i4List .part .date .icon img{width: 100%;}
.i4List .part .desc{width: calc(100% - 60px);}
.i4List .part .tit{height: 48px;margin-bottom: 12px;line-height: 24px;color: #333;font-size: 16px;}
.i4List .part .txt{font-size: 14px;color: #666;margin-bottom: 12px;line-height: 1.6;}
.i4List .part .more{color: #333;font-size: 16px;}
.i4List .part:hover{background: var(--main-color);}
.i4List .part:hover .date{color: #fff;}
.i4List .part:hover .tit,
.i4List .part:hover .txt,
.i4List .part:hover .more{color: #fff;}

.footer{background-color: rgba(51,51,51,1);}
.footer .foot1{border-bottom: 1px solid #666;}
.footer .foot2{padding: 20px 0;text-align: center;font-size: 16px;color: #fff;}
.fWarp{width: 100%;padding: 50px 0;}
.fWarp .item{}
.fWarp .item1{width: 30%;text-align: center;}
.fWarp .item2{width: 35%;}
.fWarp .item3{width: 35%;}
.fLogo{width: 100%;}
.fLogo img{width: auto;max-width: 100%;max-height: 75px;}
.fShare{width: 100%;}
.fShare ul li{padding: 0 5px;}
.fShare a{display: flex;justify-content: center;align-items: center;width: 35px;height: 35px;border-radius: 50%;color: #fff;font-size: 16px;background: #3b5998;}
.fShare ul li:nth-child(2) a{background: #0077b5;}
.fShare ul li:nth-child(3) a{background: #1da1f3;}
.fShare ul li:nth-child(4) a{background: #2f4074;}
.fShare ul li:nth-child(5) a{background: #cc2127;}
.fShare ul li:nth-child(6) a{background: #3b5998;}

.fShare ul li a:hover{background: #000;}

.fTit{font-size: 22px;color: #fff;font-weight: bold;margin-bottom: 20px;}
.fTel{font-size: 14px;color: #aaa;}
.fTel p{padding: 2px 0;}

.fForm{width: 100%;}
.fForm ul li{width: 100%;margin-bottom: 20px;}
.fForm ul li:last-child{margin-bottom: 0;}
.fForm ul li.w30{width: 32%;}
.fForm input,
.fForm textarea{width: 100%;height: 50px;background: #fff;border: none;border-radius: 5px;padding: 0 10px;font-size: 16px;}
.fForm textarea{height: 100px;padding: 10px;}
.fForm button{width: 100%;height: 50px;background: var(--main-color);font-size: 16px;color: #fff;border: none;}

.tongtu{width: 100%;}
.tongtu .iImg img{height: 400px;object-fit: cover;}

.nav_bar{width: 100%;position: relative;margin-top: -3.6vw;}
.nav_bar:after{position: absolute;height: 100%;background: var(--main-color);content: "";top: 0;right: 0;width: calc(50% - 700px);}
.nav_bar .wapper{padding: 0 30px;position: relative;z-index: 2;background: var(--main-color);}
.nav_bar .top{padding: 30px 0;border-bottom: 1px solid rgba(255,255,255,.2);}
.nav_bar .top .iTit{color: #fff;padding-left: 0;border: none;}

.current {color: #fff;}
.current a{font-size: 14px;color: #fff;position: relative;}
.current a:after{content: ">";padding: 0 5px;color: #fff;}
.current a:last-child:after{display: none;}

.nav_menu{width: 100%;padding: 20px 0;}
.nav_menu ul li{position: relative;flex: 1;}
.nav_menu ul li:after{position: absolute;top: 50%;transform: translateY(-50%);right: 0;width: 1px;height: 20px;background: #fff;opacity: 0.6;content: "";}
.nav_menu ul li a{display: block;width: 100%;text-align: center;position: relative;font-size: 18px;color: #fff;line-height: 1.6;padding: 5px;}
.nav_menu ul li a:after{position: absolute;content: '';left: 50%;bottom: -5px;width: 0%;height: 3px;background-color: var(--main-color);transition: all .3s;}
.nav_menu ul li a:hover:after{width: 100%;left: 0%;background-color: #fff;}

.mainFull{width: 100%;padding: 50px 0;}
.innerTit{text-align: center;font-size: 36px;font-weight: bold;color: var(--main-color);}
.innerLine{margin: 25px 0;}
.innerLine i{display: block;width: 100%;height: 1px;background: #eee;}
.innerTxt{font-size: 16px;color: #333;}
.innerTxt img{max-width: 100%;}

/*contact*/
.contact{width: 100%;padding-bottom: 100px;position: relative;z-index: 2;margin-top: -4vw;}
.contactWarp{width: 100%;}
.contactWarp .item{width: 50%;padding: 50px;}
.contactWarp .item1{background: var(--main-color);}
.contactWarp .item2{background: rgba(245,245,245,1);}
.contactWarp .fForm button{background: #fff;color: var(--main-color);}
.contactWarp .logo2 img{width: auto;max-width: 100%;max-height: 120px;}

/*culture*/

.culture{width: 100%;}
.culture .item{width: 48%;}
.culture .img img{width: 100%;}

/*product*/

.product{width: 100%;padding: 60px 0;overflow: hidden;}
.product .wapper{width: 100%;max-width: 1600px}
.proList ul li{width: 25%;padding: 20px;}
.proList .part .img{height: auto;}
.proList .part:hover{background: transparent;}
.proList .part:hover .tit{color: var(--main-color);}

/*prodetail*/

.prodetail{width: 100%;background: rgba(242,242,242,1);padding: 30px 0;}
.prodBox{background: #fff;margin-bottom: 20px;}

.prodetail .swiper-button-next,.prodetail .swiper-button-prev{color: #333;}
.prodetail .swiper-button-next:after,.prodetail .swiper-button-prev:after{font-size: 42px;}
.prodpSwiper .swiper-slide img{transition: 0.5s;}
.prodpSwiper .swiper-slide img:hover{transform: scale(1.1);}
.prodpSwiper{z-index: 98 !important;}
.prodtSwiper{margin-top: 10px;}
.prodtSwiper .swiper-slide{border: 1px solid #ddd;}
.prodtSwiper .swiper-slide img{opacity: 0.6;}
.prodtSwiper .swiper-slide-thumb-active{border-color: #000;}
.prodtSwiper .swiper-slide-thumb-active img{opacity: 1;}

.prod1{width: 100%;padding: 30px;}
.prod1 .left{width: 45%;}
.prod1 .right{width: 50%;}
.prod1Tag{font-size: 16px;color: #333;margin-top: 20px;}
.prod1Tag strong{padding: 5px;font-size: 18px;}
.prod1Tag span{display: inline-block;padding: 5px;}
.prod1Hot{margin-top: 20px;font-size: 14px;color: $666;}
.prod1Hot strong{font-weight: normal;padding: 5px;display: inline-block;}
.prod1Hot span{display: inline-block;padding: 5px;}
.prodMore{margin: 20px 0;}
.prodMore a{display: inline-block;padding: 10px 35px;border: 2px solid var(--main-color);color: #fff;background: var(--main-color);border-radius: 40px;font-weight: bold;margin-right: 20px;}
.prodMore a:hover{background: transparent;color: var(--main-color);}
.prod1Tit{font-size: 30px;color: var(--main-color);font-weight: bold;}

table{max-width: 100%;background-color: transparent;border-collapse: collapse;border-spacing: 0;box-sizing: border-box;width: 100%;}
table thead tr th,
table tbody tr th,
table tfoot tr th,
table thead tr td,
table tbody tr td,
table tfoot tr td {
	padding: 8px;
	vertical-align: middle;
	border: 1px solid #e7e7e7;
	box-sizing: border-box;
	
}

.prod2{width: 100%;}
.prod2 .innerTxt{padding: 30px;overflow: auto;}
.prod2Tit{border-bottom: 1px solid #333;}
.prod2Tit span{line-height: 1.5;display: block;margin-bottom: 0px;border-bottom: 5px solid orange;background-color: var(--main-color);color: #fff;max-width: 400px;padding-top: 20px;padding-bottom: 20px;font-weight: bold;text-align: center;font-size: 20px;}

.prod3{padding: 50px;}
.prod3 .fForm input, .prod3 .fForm textarea{border: 1px solid #ddd;}
.prod3 .fForm button{width: 180px;border-radius: 50px;height: 40px;display: block;margin: 0 auto;}

.prod4{padding: 20px;}

/*news*/
.newsList{width: 100%;}
.newsList ul li{border-bottom: 1px solid #eee;}
.newsList .part{display: flex;justify-content: space-between;flex-wrap: wrap;width: 100%;}
.newsList .part .date{width: 150px;display: flex;flex-direction: column;justify-content: center;align-items: center;color: #666;position: relative;transition: 0.3s;line-height: 1.2;padding: 5px 0;}
.newsList .part .date:before{content: '';position: absolute;border-top: 15px solid transparent;border-bottom: 15px solid transparent;border-left: 15px solid var(--main-color);right: -15px;top: 50%;margin-top: -15px;z-index: 3;transition: all 0.5s ease;opacity: 0;visibility: hidden;}
.newsList .part .date:after{content: '';background: #bcbcbc;position: absolute;width: 46px;height: 1px;top: 50%;right: -46px;z-index: 2;transition: all .5s ease;-webkit-transition: all .5s ease;}
.newsList .part .date strong{font-size: 70px;}
.newsList .part .date span{font-size: 20px;}
.newsList .part .desc{padding: 20px 0;width: calc(100% - 220px);}
.newsList .part .tit{font-size: 20px;color: #333;font-weight: bold;}
.newsList .part .txt{font-size: 14px;color: #777;line-height: 1.6;margin-top: 20px;}
.newsList .part:hover .date{background: var(--main-color);color: #fff;}
.newsList .part:hover .date:before{opacity: 1;visibility: visible;}
.newsList .part:hover .date:after{background: var(--main-color);}

/*newsdetail*/
.newsdetail{width: 100%;}
.newsdetail .left{width: 65%;}
.newsdetail .right{width: 30%;}
.newsdetail .innerLine{margin: 10px 0;}
.newsd_tit{font-size: 24px;color: var(--main-color);font-weight: bold;}
.newsd_tag{font-size: 14px;color: #999;}
.newsList2{width: 100%;}
.newsList2 ul li{margin-top: 35px;}
.newsList2 .part{display: block;width: 100%;}
.newsList2 .part .tit{font-size: 18px;color: #333;font-weight: bold;}
.newsList2 .part .txt{font-size: 14px;color: #333;margin: 10px 0;line-height: 1.5;}
.newsList2 .part .time{color: #666;font-size: 14px;}

.pageBar .item{margin: 10px 0;color: var(--main-color);font-size: 14px;}
.pageBar .item a{color: var(--main-color);}
.pageBar .item span{text-decoration: underline;}



@media only screen and (max-width: 1400px) {
.wapper{ width:100%;padding: 0 20px;}

}

@media only screen and (max-width: 1280px) {
.wapper{ width:100%;}
.menu ul li span a{padding: 0 20px;font-size: 15px;}
.banner{height: auto;}
.proList ul li{padding: 15px;}

}

@media only screen and (max-width: 999px) {
.header{ display:none}
.sp_header1{ display:block;}
.sjj_nav1{ display:block;}
.hHei{height: 70px;}
.wapper{ width:100%;padding: 0 10px;}
.iTit{font-size: 28px;}
.iTitEn{font-size: 24px;}
.iTitCn{font-size: 24px;}

.banTop .tit{font-size: 16px;}
.banTop .tit2{font-size: 20px;}
.banTop .txt{font-size: 14px;}
.index1{padding: 60px 0;}
.i1Warp .left{width: 100%;margin-bottom: 20px;}
.i1Warp .right{width: 100%;}
.i2Top{position: relative;z-index: 2;}
.i3List ul li{width: 100%;padding: 10px 0;}
.i4List ul{margin: 0;}
.i4List ul li{padding: 10px 0;width: 100%;}
.fWarp .item{width: 100% !important;padding: 10px 0;}
.fWarp .item1{text-align: left;}
.tongtu .iImg img{height: 200px;}
.fShare ul{justify-content: flex-start;}
.fForm ul li.w30{width: 100%;}

.nav_bar .wapper{padding: 0 10px;}
.nav_menu ul li a{font-size: 14px;}

.contact{margin: 60px 0;padding: 0;}
.contactWarp .item{width: 100%;padding: 20px;}
.culture .item{width: 100%;padding: 10px 0;}
.newsList .part .date{width: 100px;font-size: 14px;}
.newsList .part .date strong{font-size: 32px;}
.newsList .part .date span{font-size: 14px;}
.newsList .part .date:after{width: 22px;right: 0;}
.newsList .part .desc{width: calc(100% - 120px);}
.newsdetail .left{width: 100%;margin-bottom: 50px;}
.newsdetail .right{width: 100%;}
.proList ul li{width: 100%;}
.prod1 .left{width: 100%;margin-bottom: 35px;}
.prod1 .right{width: 100%;}
.prod2 .innerTxt{padding: 20px;}
.prod3{padding: 20px;}
.prodMore a{padding: 10px 20px;margin-right: 15px;}

}
